[Setting]
UninstallDisplayName=Uninstall Surveillance System
ProductVersion=3.5.36.3
CompanyName=Inscape Data Corporation
CompanyURL=http://www.inscapedata.com
[ProductIP]
Name=NVM2000 Video Surveillance System
ProductGUID={5F28A898-4062-4D12-9861-2F91B3E22DF9}
InstanceGUID={5F28A898-4062-4D12-9861-2F91B3E22DF9}
DevicePackGUID={5616A33C-6269-4b87-9289-E71DEDE9CB8F}
DefaultInstallPath=<FOLDER_APPLICATIONS>\NVM2000 Video Surveillance System
[ProductSH]
Name=NVM2000 MPEG-4 Hybrid System
ProductGUID={5F28A898-4062-4D12-9861-2F91B3E22DF9}
InstanceGUID={D2C6E826-C996-4740-960D-B388EF7C5D6F}
DevicePackGUID={DCF2B77E-8CCC-4522-BBA7-9ED8C4F1AAA6}
DefaultInstallPath=<FOLDER_APPLICATIONS>\NVM2000 MPEG-4 Hybrid System
[ProductHH]
Name=H.264 Hybrid System
ProductGUID={5F28A898-4062-4D12-9861-2F91B3E22DF9}
InstanceGUID={92E71810-87A2-4606-9E53-D24B794D1636}
DevicePackGUID={3CADBF2F-7606-4ef9-A7DC-B11BF4680707}
DefaultInstallPath=<FOLDER_APPLICATIONS>\SCB_H264_Hybrid
[ProductHH2]
Name=NVM2000 Full HD H.264 Hybrid System
ProductGUID={5F28A898-4062-4D12-9861-2F91B3E22DF9}
InstanceGUID={A417BEE8-C125-4273-BA33-ABD936277F3C}
DevicePackGUID={F6AD41FD-2546-4bee-8E59-5BFF12308359}
DefaultInstallPath=<FOLDER_APPLICATIONS>\NVM2000 H.264 Full D1 Surveillance System
[ProductClient]
Name=Full D1 H.264 Hybrid System XPE
ProductGUID={5F28A898-4062-4D12-9861-2F91B3E22DF9}
InstanceGUID={D05FA873-45B6-4ab5-81E3-42E5A21BB054}
DefaultInstallPath=<FOLDER_APPLICATIONS>\Surveillance_Client
[LanguageNotSupport]
count=0
